.carousel {
	position: relative;
	width:100%;
}
.carousel-item img {
  width: 100%;
  height: auto;
  display: block;
}
/*.carousel-item .slag {
	width:25%;
	float:left;
}
.carousel-item .slag img{
	height:150px;
	width:auto;
}*/
.carousel-nav {
  position: absolute;
  bottom: 0;
  z-index: 4;
  width: 100%;
  display:block;
}
.carousel-nav a {
  text-decoration: none;
  font-size: 11px;
  background: #ff6600;
  text-shadow: 0px 1px 1px #000000;
  filter: dropshadow(color=#000000, offx=0, offy=1);
  color: #fff;
  padding: .5em;
  position: absolute;
  bottom: 0px;
  line-height:40px;
  font-weight: bold;
  font-family: 'Archivo Narrow', sans-serif;
  background: #ff6600; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff6600 0%, #bb3900 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6600), color-stop(100%,#bb3900)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff6600 0%,#bb3900 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff6600 0%,#bb3900 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff6600 0%,#bb3900 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff6600 0%,#bb3900 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6600', endColorstr='#bb3900',GradientType=0 ); /* IE6-9 */

}
.carousel-nav a.prev {
  left: 0;
  border-radius:0 0 0 0;
}
.carousel-nav a.next {
  right: 0;
  border-radius:0 0 0 0;
}
#Content .carousel-nav a.prev, #Conntent .carousel-nav a.next{
	display:none;
}
#Content .carousel-nav a.prev, #Content .carousel-nav a.next {
  bottom:40%;
  display:none;
}
.carousel-pagination {
	position:absolute;
	bottom:0;
}
#Content .carousel-pagination {
	display: none;
}
.carousel-pagination a {
	font-size:1px;
	margin:0px 1px 0px 0px;
	height:2px;
	width:20px;
	background: #fff;
}
.carousel-nav-paginated .carousel-active-page a {
	background: #ff6600;
	color: #ff6600;
}